From 2c0a44bdac3c08934ff59244ceda3a4c1a513def Mon Sep 17 00:00:00 2001
From: mobinmob <mobinmob@disroot.org>
Date: Wed, 24 Apr 2019 00:34:42 +0300
Subject: [PATCH] 66: update to 0.1.0.1

---
 srcpkgs/66/template | 14 ++++++++------
 1 file changed, 8 insertions(+), 6 deletions(-)

diff --git a/srcpkgs/66/template b/srcpkgs/66/template
index 41d25b83e67..d2e34a85134 100644
--- a/srcpkgs/66/template
+++ b/srcpkgs/66/template
@@ -1,21 +1,23 @@
 # Template file for '66'
 pkgname=66
-version=0.1.0.0
+version=0.1.0.1
 revision=1
 wrksrc="66-v${version}"
-build_style=gnu-configure
-configure_args="--dynlibdir=/usr/lib
+build_style=configure
+configure_args="--prefix=/usr
+ --dynlibdir=/usr/lib
  --libdir=/usr/lib
  --with-sysdeps=${XBPS_CROSS_BASE}/usr/lib/skalibs/sysdeps
  --with-lib=${XBPS_CROSS_BASE}/usr/lib"
-makedepends="oblibs-devel skalibs-devel execline-devel s6-devel s6-rc s6-portable-utils"
+hostmakedepends="pkg-config"
+makedepends="oblibs-devel skalibs-devel execline-devel s6-devel s6-rc s6-portable-utils procps-ng-devel"
 depends="s6-rc s6-portable-utils"
 short_desc="Helpers tools around s6-rc"
 maintainer="mobinmob <mobinmob@disroot.org>"
 license="ISC"
 homepage="http://web.obarun.org/software/"
 distfiles="https://framagit.org/Obarun/66/-/archive/v${version}/66-v${version}.tar.bz2"
-checksum=dc6a84a4f0aca6b43da98d74bc5162794061a41acf831bdf50b771ce523b0996
+checksum=6633b7cf810aa3b59f84b567a57914f51247f7a96fca0879a2f8141b87bd674c
 
 post_install() {
 	local i
@@ -36,7 +38,7 @@ post_install() {
 }
 
 66-devel_package() {
-	short_desc+=" - develelopment files"
+	short_desc+=" - development files"
 	depends="${sourcepkg}-${version}_${revision}"
 	pkg_install() {
 		vmove usr/include
